PDA

Afficher la version complète : compatibilité



huguim1994
11/10/2004, 11h17
Est qu'il faut installer AEP pour pouvoir jouer a PF merci? http://www.farcry-thegame.com/fr/images/smileys/france.gif

huguim1994
11/10/2004, 11h17
Est qu'il faut installer AEP pour pouvoir jouer a PF merci? http://www.farcry-thegame.com/fr/images/smileys/france.gif

fight69
11/10/2004, 12h00
Pour autant que je sache, tu pourras installer PF, soit :
-sur FB.
-sur FB+AEP.
-en tant que stand-alone.

Niberto
11/10/2004, 13h13
non il n'y aura que deux choix:

comme add-on sur FB+AEP

ou

comme un jeu normal (stand-alone)

Nikko